
Angelina-Benjamin - Feature #2147

Feature # 2108 (New): Documentacion del informe final

Realizar correcciones del avance 3

10/02/2022 05:03 PM - Angelina Orozco

Status: New Start date: 11/30/2022

Priority: Normal Due date: 12/05/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2022 05:12 PM - Angelina Orozco

- Subject changed from Realizar correcciones del avanza 3 to Realizar correcciones del avance 3

#2 - 11/04/2022 09:57 PM - Angelina Orozco

- Due date changed from 11/11/2022 to 12/05/2022

- Start date changed from 11/07/2022 to 11/30/2022

#3 - 12/18/2022 05:32 PM - Angelina Orozco

- % Done changed from 0 to 100
